- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Ogre::LogListener Member List

This is the complete list of members for Ogre::LogListener, including all inherited members.

messageLogged(const String &message, LogMessageLevel lml, bool maskDebug, const String &logName)=0 | Ogre::LogListener | `[pure virtual]`
~LogListener() | Ogre::LogListener | `[virtual]`

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Mon Jun 16 12:50:17 2008